<template>
<head>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet"> 
</head>
<footer>
    <div id = "content">
        <a href="https://www.worcester.edu/Theas-Pantry/">Website</a>
        <p>Thea's Pantry 2024</p>
    </div>
</footer>
</template>

<style scoped>


    footer{
        
        padding-top: 5%;
        justify-content: center;
        color: white;
        font-family: 'Montserrat', sans-serif; 
        background-color: #003087
    }

    #content p {
        padding: 0;
    }

    #content a {
        color: gold;
        padding: 0;

    }

    .sticky-footer {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
    }

</style>
